@charset "utf-8";
@import url('//fonts.googleapis.com/css?family=Roboto:400,700');
@import url('../../../nariya/css/g5.css');

@font-face {
  font-family: 'yg-jalnan';
  src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MangoDdobak-B';
  src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2405-3@1.1/MangoDdobak-B.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'JalnanGothic';
  src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_231029@1.1/JalnanGothic.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

/********************************************************
■ Theme Common
********************************************************/
body { margin:0; padding:0;	background:#fff; color:#000; }
body.responsive { overflow-x:hidden; }
h1, h2, h3, h4, h5, h6, .en { font-family:"Roboto", sans-serif; }

/********************************************************
■ Theme Layout : 테마 레이아웃
********************************************************/
.nt-container,
.nt-container-wide { margin:0 auto; }
#main_container { min-height: 1400px; }

@media (max-width:767px) {
	.hidden-xs {display:none!important}
}
@media (min-width:768px) and (max-width:991px) {
	.hidden-sm {display:none!important}
}
@media (min-width:992px) and (max-width:1199px) {
	.hidden-md {display:none!important}
}
@media (min-width:1200px) {
	.hidden-lg {display:none!important}
}
@media screen and (max-width: 1200px) {
  #main_container {min-height: auto;}
}

.font-family-yg {font-family: 'yg-jalnan', sans-serif !important}
.font-family-mg {font-family: 'MangoDdobak-B', sans-serif !important}
.font-family-jg {font-family: 'JalnanGothic', sans-serif !important}

/********************************************************
■ Loader : 페이지 로딩바
********************************************************/
#nt_loader { background: #fff; left: 0; top: 0; width: 100%; height: 100%; display: block; position: fixed; z-index: 10000; }
#nt_loader .loader { margin: -25px 0 0 -25px; left: 50%; top: 50%; width: 50px; height: 50px; line-height:50px; font-size: 45px; position: absolute; z-index: 10001; }

/********************************************************
■ LNB
********************************************************/
#nt_lnb ul { list-style: none; margin: 0; }
#nt_lnb ul > li { float: left; padding: 0 5px; }
/* #nt_lnb ul > li::after {  font-weight: normal; float: right; color:#ccc; content: "·"; margin-right:-14px; } */
#nt_lnb ul > li:first-child { padding-left:0; }
#nt_lnb ul > li:last-child { padding-right:0; }
#nt_lnb ul > li:last-child::after { content: ""; margin-right:0; }
#nt_lnb ul > li > a { float:left; white-space:nowrap; }
#nt_lnb .dropdown-toggle::after { color:#ccc; }

/* #logo_img2 {display: none !important;}
.me-sticky #nt_lnb { display: none !important; }
.me-sticky #logo_img { display: none !important; }
.me-sticky #logo_img2 { display: block !important} */

/********************************************************
■ 헤더(Header)
********************************************************/
/* #nt_header .nt-container { background: url('../img/header.png') no-repeat right bottom; } */
#nt_header .header-logo img { width:auto; max-height:70px; }
#logo_mo_img {max-height:36px;}
#nt_header .header-search form { padding:0; border-width:2px; border-style:solid; width:100%; }
#nt_header .header-search input { font-size:16px !important; background: #fff; border:0 !important; box-shadow:none !important; -webkit-box-shadow:none !important; }
#nt_header .header-search .form-control:focus { box-shadow:none !important; -webkit-box-shadow: none !important; }
#nt_header .header-search .btn { border:0; background: none !important; outline:none; }
#search-box { position: absolute; right:0; bottom: -8px;}

/********************************************************
■ 메뉴바
********************************************************/
#nt_sticky_wrap { box-shadow: 0px 5px 5px -2px rgba(50, 60, 70, 0.15); -webkit-box-shadow: 0px 5px 5px -2px rgba(50, 60, 70, 0.15); -moz-box-shadow: 0px 5px 5px -2px rgba(50, 60, 70, 0.15); }
.menu-bar-wrap { border-top:1px solid #eee; }
.menu-bar { border-bottom:3px solid #eee; }
.main-menu-0 {
  animation: blink-effect 2s ease-out infinite;
}
#nt_menu .me-a.main-menu-0 {
  padding-top: 0.65rem !important;
  font-size: 24px !important;
  line-height: 1.2 !important;
}
#mo_menu_list .main-menu.main-menu-0 {
  font-size: 18px !important;
  padding-top: 0.48rem !important;
}

/********************************************************
■ 검색 레이어
********************************************************/
#nt_search { height: 100%; width: 100%; display: none; position: fixed; z-index: 100000; top: 0; left: 0; background-color: rgb(0,0,0); background-color: rgba(0,0,0, 0.85); /* Black with a little bit see-through */ }
#nt_search .tcontent { position: relative; top: 46%; width: 80%; text-align: center; margin-top: 30px; margin: auto; }
#nt_search .closebtn { position: absolute; top: 20px; right: 45px; font-size: 60px; cursor: pointer; color: white; }
#nt_search .closebtn:hover { color: #ccc; }
#nt_search input[type=text] { padding: 15px; font-size: 17px; border: none; float: left; width: 80%; background: white; }
#nt_search input[type=text]:hover { background: #f1f1f1; }
#nt_search button { float: left; width: 20%; padding: 15px; font-size: 17px; border: none; cursor: pointer; }

/********************************************************
■ PC 주메뉴
********************************************************/
/* 공통 */
#nt_body { min-height: calc( 100vh - 256px); }
#nt_menu { position:relative; z-index:20; }
#nt_menu .nt-container,
#nt_menu .me-li,
#nt_menu .sub-1dul,
#nt_menu .sub-1dli { position:relative; }
#nt_menu .sub-slide { display:none; visibility:visible; }
#nt_menu .sub-icon::after { font-family: "FontAwesome"; float: right; position: relative; content: "\f105"; }
#nt_menu .me-icon {	width:4.0rem; text-align:center; }
#nt_menu .me-a { display:block; position:relative; font-weight:bold; color:#000; font-size: 20px !important }
#nt_menu .me-li.on .me-a,
#nt_menu .me-li:hover .me-a { color:#6f42c1 }
#nt_menu .sub-2div { left:100%; top:0; position:absolute; z-index:22; background: #fff; box-shadow: 0 6px 12px rgba(0, 0, 0, .175); -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175); } 
/* #nt_menu .sub-2dul { }
#nt_menu .sub-2dli { } */
#nt_menu .sub-2da { display:block; color:#000; border-bottom: 1px solid #eee; } 
#nt_menu .sub-2dli.on .sub-2da,
#nt_menu .sub-2dli:hover .sub-2da { color:#000; background: #fafafa; border-color: #eee; font-weight: bold; }
#nt_menu .sub-2line { display:block; color:#000; font-weight:bold; background:#f5f5f5; }
#nt_menu .main-menu li:last-child .me-a {color: #e4498b !important;font-weight: 700;}
#nt_menu .main-menu li:last-child .me-a {animation: color-effect 2s ease-out infinite; }
#sidebar-menu .me-ul .me-li .me-a {font-weight: 700;}
/* #sidebar-menu .me-ul .me-li:first-child .me-a {color: #ff8800 !important;font-weight: 700;}
#sidebar-menu .me-ul .me-li:first-child .me-a {animation: color-effect 2s ease-out infinite; } */
@keyframes blink-effect {
	10% {opacity: 0.7; transform: scale(1.03);} 	
	20% {opacity: 1; transform: scale(0.86);color:yellow} 	
	30% {opacity: 0.7; transform: scale(1.08);} 	
	40% {opacity: 1; transform: scale(0.9);color:#6f42c1;} 	
	60% {opacity: 1;transform: scale(1);color:inherit} 	
} 
@keyframes color-effect {
	10% {opacity: 0.7;} 	
	20% {opacity: 1;color:#fff} 	
	30% {opacity: 0.7;} 	
	40% {opacity: 1;color:#e36a9f;} 	
	60% {opacity: 1;color:#e4498b;} 	
} 

/* 일반형 */
.nt-menu .sub-1div { position:absolute; left:0; z-index:21; width:auto; text-align:left; top:100%; background:#fff; box-shadow: 0 6px 12px rgba(0, 0, 0, .175); -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175); border-top:3px solid #e4498b; }
.nt-menu .sub-1div::before { left: 50%; margin-left:-8px; }
.nt-menu .sub-1dul { margin:0 auto; }
.nt-menu .sub-1da { display:block; color:#000; border-bottom: 1px solid #eee; }
.nt-menu .sub-1line { position:relative; display:block; }
.nt-menu .sub-1dli.on .sub-1da,
.nt-menu .sub-1dli:hover .sub-1da { color:#2c3c95; background: rgb(255, 228, 240); border-color: #eee; font-weight:bold; }
.nt-menu .sub-1line { color:#000; font-weight:bold; background:#fafafa; }
.nt-menu .me-sh { padding:0.59rem 1.0rem; } /* 서브메뉴 높이설정 : 페딩값으로 조절 */

/* 메뉴 상단 고정 */
#nt_sticky_wrap.me-sticky { position:fixed; width:100%; z-index:400; left:0; top:0; }
@media all and (min-width:992px) {
	.wrapper.m-lg-auto #nt_sticky_wrap.me-sticky nav { margin:0 auto !important; }
	.wrapper.ml-lg-auto #nt_sticky_wrap.me-sticky nav { margin:0 0 0 auto !important; }
	.wrapper.mr-lg-auto #nt_sticky_wrap.me-sticky nav { margin:0 auto 0 0 !important; }
}

/********************************************************
■ 페이지 타이틀
********************************************************/
#nt_title { position:relative; overflow:hidden; }
#nt_title .nt-container { position:relative; z-index:2; }
#nt_title .page-title { font-size:26px; letter-spacing:-1px; line-height:1.4; }
#nt_title .breadcrumb-item + .breadcrumb-item::before {	font-family: dotum;	font-weight: normal; content:">"; }
#nt_title a { background: none !important; }
.pt-nav-wrap { margin-right:-2px; }
.pt-nav { position:absolute; top:0; left:-1px; width:100%; z-index:10; }
@media all and (max-width:767px) {
	.responsive #nt_title .page-title { font-size:24px; }
}
@media all and (max-width:575px) {
	.responsive #nt_title .page-title { font-size:22px; }
}

/********************************************************
■ Wing
********************************************************/
#nt_wing .nt-container { position:relative; overflow:visible !important; }
#nt_wing img { max-width:100%; }
#nt_wing .wing-left { position:absolute; width:160px; }
#nt_wing .wing-right { position:absolute; width:160px; }
#nt_wing .wing-left { left:-180px; }
#nt_wing .wing-right { right:-180px; }
.boxed-b #nt_wing .wing-left { left:-200px; }
.boxed-b #nt_wing .wing-right { right:-200px; }

/********************************************************
■ Footer 
********************************************************/
#nt_footer .nt-links ul { list-style: none; margin: 0; padding:0; }
#nt_footer .nt-links ul > li { float: left; padding: 0 13px; }
#nt_footer ul > li:first-child { padding-left:0; }
#nt_footer ul > li:last-child { padding-right:0; }
#nt_footer .nt-links ul > li::after { font-family: dotum; font-weight: normal; float: right; color:#ccc; content: "|"; margin-right:-15px; }
#nt_footer .nt-links ul > li:last-child::after { content: ""; }
#nt_footer .nt-links ul > li > a { color: #333; white-space:nowrap;	}
@media all and (max-width:991px) {
	.responsive #nt_footer .nt-links ul > li { float:none; display:inline-block; }
}

/********************************************************
■ Widget
********************************************************/
h3.h3 { padding:0; margin:0; font-weight:bold; }
div.h3 { padding:0; margin:0; font-weight:bold; }
hr.hr::before { width:100%; height:1px; content: ""; position:absolute; left:0; bottom:1px; line-height:1px; background-color:#ddd; }
hr.hr { display:block; position:relative; height:3px; border: none; line-height:1px; padding:0;	margin:0; }
hr.hr::after { width:4.0rem; height:3px; content: ""; position:absolute; left:0; bottom:0; line-height:1px; }
hr.line { display:block; position:relative; height:3px; border: none; line-height:1px; padding:0;	margin:0; }
@media all and (max-width:575px) {
	.responsive h3.h3 {	padding-left:1.0rem; padding-right:1.0rem; }
	.responsive div.h3 {	padding-left:1.0rem; padding-right:1.0rem; }
	.responsive hr.hr::after { left:1.0rem;	}
}

/* 라인 */
.na-list li { line-height:1.92; }
.na-list .na-line { border-bottom:1px solid #efefef; }
.is-pc .na-list .na-line { padding-bottom:0.15rem; margin-bottom:0.15rem; }
.is-mobile .na-list .na-line {	padding-bottom:0.20rem;	margin-bottom:0.25rem; }

/* 큰제목 */
.f-h1 {	font-size:18px !important; }

/********************************************************
■ Bootstrap 4 : 부트스트랩 기본 속성
********************************************************/
/* 툴팁 */
.tooltip .tooltip-inner { font-size:1.0rem !important; }

/* 체크박스, 라디오버튼 재지정 */
.custom-checkbox .custom-control-label::before,
.custom-checkbox .custom-control-label::after,
.custom-radio .custom-control-label::before,
.custom-radio .custom-control-label::after { top:0.15rem !important; width:1.4rem !important; height:1.4rem !important; }

/* 체크박스, 라디오버튼과 글자간 간격 */
.custom-checkbox .custom-control-label span,
.custom-radio .custom-control-label span { cursor: pointer; padding-left:0.5rem !important; }

/* 스위치 버튼 재지정 */
.custom-switch .custom-control-label::before,
.custom-switch .custom-control-label::after { margin-top:2px; }

/* Button */
/* .btn-lg { padding: 10px 16px; border-radius: 3px; line-height: 1.33; font-size: 18px; } */
.btn-lg { border-radius: .5rem }
.btn-lg i {	top: 3px; font-size: 24px; position: relative; }
.btn-xs {
  padding: .08rem .2rem;
  font-size: .875rem;
  line-height: 1.5;
  border-radius: .2rem;
}

/* Form */
.col-form-label { font-weight:bold; }

/* Pagenation */
.page-link,
.page-link:hover,
.page-link:focus { color: #333; }

/* 라운드 스타일 */
.na-round,
.view_image img,
.pretty-embed img { border-radius: 0.3rem !important; }
.rounded-lg {border-radius: 0.6rem !important;}

/* 사각 스타일 */
.is-square .na-round,
.is-square .view_image img,
.is-square .pretty-embed img,
.is-square .btn,
.is-square .alert,
.is-square .nav-link,
.is-square .form-control,
.is-square .input-group-prepend,
.is-square .input-group-append,
.is-square .input-group-text,
.is-square .custom-file-label,
.is-square .custom-file-label:after,
.is-square .custom-select,
.is-square .label,
.is-square .progress,
.is-square .pagination li a,
.is-square .list-group-item { border-radius:0 !important; }


#bo_webzine img { max-width:100%;}
#bo_v_con img { max-width:100%;}

.modal-dialog-center {
  min-height: calc(100vh - 60px);
  display: flex;
  flex-direction: column;
  justify-content: center;
  overflow: auto;
  top:0 !important;
}
@media(max-width: 768px) {
.modal-dialog-center {
  min-height: calc(100vh - 20px);
}
}

.text-purple { color: #6f42c1 }

.main-tab nav {background-color:#f6f6f6;}
.main-tab .nav-link.active {color:#444;background-color:#fff;border-width:1px;border-bottom:0;border-top:3px solid #e4498b;}
.main-tab .nav-link {color:#AAA;background-color:#f6f6f6;border-width:0;border-bottom:1px solid #dee2e6;}
.main-tab .tab-content { border-bottom-left-radius: 0.6rem !important; border-bottom-right-radius: 0.6rem !important;}
.tab-responsive {
  display: block;
  min-width: 100%;
  overflow-x: scroll;
  /* -ms-overflow-style: none; for Internet Explorer, Edge */
  /* scrollbar-width: none; for Firefox */
}
.btn-tab .btn {
  flex: 1;
}
.btn-tab .btn.active {
  background-color: #e4498b !important;
  border-color: #e4498b !important;
}
.responsive::-webkit-scrollbar {
  /* display: none; for Chrome, Safari, and Opera */
}
.tab-responsive .tab {
  min-width: 100%;
  /* -ms-overflow-style: none; for Internet Explorer, Edge */
  /* scrollbar-width: none; for Firefox */
}
.tab-responsive .tab::-webkit-scrollbar {
  /* display: none; for Chrome, Safari, and Opera */
}
.tab-responsive .tab .nav-tabs {
  white-space: nowrap;
  display: inline-block;
  min-width: 100%;
}
.tab-responsive .tab .nav-tabs .nav-link {
  display: inline-block;
}

.popPoint{animation: sparkle .8s infinite alternate; position: absolute; border-radius: 4px; background-color: #333; font-size: 12px; text-align: center; color: #fff; display: block; line-height: 1; padding: 0; left: 50%; bottom: -12px; transform: translateX(-50%); z-index: 100; }
.popPoint::before{content: ''; display: block; width: 0; height: 0; border: 4px solid transparent; border-bottom: 4px solid #333; margin: 0 auto; top: -7px; position: absolute; left: 50%; margin-left: -4px; }
@keyframes sparkle{
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

#moNav {
  left: 0;
  bottom: 0;
  z-index: 101;;
}

.bg-black { background-color: #000 !important; }
.bg-dark { background-color: #333 !important; }